{% extends 'base.html'%}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
{%block meta%}
    <link rel="stylesheet" type="text/css" href='{% static "css/story7.css" %}'>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.5.0.js"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/js/all.min.js"></script>

    <title>Story 7</title>
</head>
{%endblock meta%}


<body>
{% block content %}
<p id="j-font">Tentang Ayesha</p>
<div class="container">
    <div class="accordion-container" style="padding-bottom : 10%">
        <div class="accordion shadow">
            <div class="accordion-header">
                <div class="accordion-header-left" id="activityButton">
                    <div class="accordion-title">
                        Aktivitas
                    </div>
                </div>
                <div class="accordion-buttons">
                    <div class="accordion-button-up">
                        <i class="fas fa-chevron-up"></i>
                    </div>
                    <div class="accordion-button-down">
                        <i class="fas fa-chevron-down"></i>
                    </div>
                </div>
            </div>
            <div class="accordion-body hidden" id="activityBody">
                <div class="activity-card-container">
                    <div>
                        <ul>
                            <li>Mengerjakan Story PPW</li>
                            <li>Mengerjakan Lab SDA</li>
                            <li>Menonton Video Pelajaran</li>
                            <li>Mengerjakan PR</li>
                            <li>Menonton YouTube</li>
                            <li>Bermain Game</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="accordion shadow">
            <div class="accordion-header">
                <div class="accordion-header-left" id="experienceButton">
                    <div class="accordion-title">
                        Organisasi / Kepanitiaan
                    </div>
                </div>
                <div class="accordion-buttons">
                    <div class="accordion-button-up">
                        <i class="fas fa-chevron-up"></i>
                    </div>
                    <div class="accordion-button-down">
                        <i class="fas fa-chevron-down"></i>
                    </div>
                </div>
            </div>
            <div class="accordion-body hidden" id="experienceBody">
                <div class="activity-card-container">
                    <div>
                        <p>
                        <ul>
                            <li>Staf Dana Paskah PO Fasilkom 2020</li>
                            <li>Staf Acara Wisuda Genap Fasilkom 2020</li>
                            <li>Mentor Dasar-Dasar Pemrograman 0 2020</li>
                            <li>Staf Ahli Sekretaris COMPFEST 2021</li>
                        </ul>
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="accordion shadow">
            <div class="accordion-header">
                <div class="accordion-header-left" id="achievementButton">
                    <div class="accordion-title">
                        Prestasi
                    </div>
                </div>
                <div class="accordion-buttons">
                    <div class="accordion-button-up">
                        <i class="fas fa-chevron-up"></i>
                    </div>
                    <div class="accordion-button-down">
                        <i class="fas fa-chevron-down"></i>
                    </div>
                </div>
            </div>
            <div class="accordion-body hidden" id="achievementBody">
                <div class="activity-card-container">
                    <div id="nf-font">
                        <p>Sayangnya, belum ada yang layak untuk ditunjukkan</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="accordion shadow">
            <div class="accordion-header">
                <div class="accordion-header-left" id="contactButton">
                    <div class="accordion-title">
                        Biodata
                    </div>
                </div>
                <div class="accordion-buttons">
                    <div class="accordion-button-up">
                        <i class="fas fa-chevron-up"></i>
                    </div>
                    <div class="accordion-button-down">
                        <i class="fas fa-chevron-down"></i>
                    </div>
                </div>
            </div>
            <div class="accordion-body hidden" id="contactBody">
                <div class="activity-card-container">
                    <div>
                        <ul>
                            <li>Nama : Ayesha Thalia</li>
                            <li>Tanggal Lahir : 13 Oktober 2000</li>
                            <li>Hobby : Dengar musik, main game retro, tidur, dan mengobrol sama teman.</li>
                            <li>Makanan Kesukaan : Mie Goreng dan Macaroni</li>
                            <li>Minuman Kesukaan : Es Coklat</li>
                            <li>Mata Kuliah Kesukaan : MPKT-A</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<script>
    AOS.init();
    $('#activityButton').click(function () {
        $('#activityBody').toggleClass('hidden');
    })
    $('#experienceButton').click(function () {
        $('#experienceBody').toggleClass('hidden');
    })
    $('#achievementButton').click(function () {
        $('#achievementBody').toggleClass('hidden');
    })
    $('#contactButton').click(function () {
        $('#contactBody').toggleClass('hidden');
    })

    $('.accordion-button-up').click(function () {
        var thisAccordion = $(this).parent().parent().parent();
        thisAccordion.insertBefore(thisAccordion.prev());
    })

    $('.accordion-button-down').click(function () {
        var thisAccordion = $(this).parent().parent().parent();
        thisAccordion.insertAfter(thisAccordion.next());
    })


</script>
</body>
{% endblock %}
</html>
